.solution {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 270px;
  box-sizing: border-box;
}
.solution .title {
  background: url(../images/tl01_back.png) no-repeat;
  width: 100%;
  box-sizing: border-box;
  padding: 10px 0 10px 20px;
  display: flex;
  align-items: center;
  position: relative;
}
.solution .title img {
  width: 18px;
  height: 18px;
  margin-right: 20px;
}
.solution .title a {
  text-transform: uppercase;
  font-size: 16px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.solution .title::after {
  content: '';
  position: absolute;
  top: 106%;
  right: -31px;
  transform: translateY(-50%);
  background-image: url(../images/icon_05.png);
  width: 49px;
  height: 38px;
  z-index: 3;
}
.solution .list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  padding: 0 0 30px 20px;
  background: url(../images/line_03.png) top repeat-x;
  background-color: #fff;
}
.solution .list .item-tit {
  width: 100%;
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 16px;
  color: #4e6a29;
  font-weight: bold;
  text-transform: uppercase;
}
.solution .list .item {
  cursor: pointer;
  width: auto;
  margin-right: 10px;
  margin-bottom: 10px;
  padding-left: 40px;
  padding-right: 20px;
  padding-bottom: 2px;
  display: flex;
  background: url(../images/icon_06.png) 20px center no-repeat;
  transition: all 0.3s ease-in-out;
  position: relative;
}
.solution .list .item .item-a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  font-size: 14px;
  color: #4e6a29;
  line-height: 24px;
  transition: all 0.3s ease-in-out;
}
.solution .list .item:hover {
  background-color: #9acb5b;
}
.solution .list .item:hover .item-a {
  color: #fff;
}
.solution .list .item:hover .bigbox {
  visibility: visible;
  opacity: 1;
  max-width: 999px;
}
.solution .list .item .bigbox {
  flex-direction: column;
  align-items: center;
  transition: all 0.5s ease-in-out;
  max-width: 0;
  visibility: hidden;
  display: flex;
  z-index: 3;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 100%;
  padding: 0 20px;
  height: auto;
  margin: auto;
  background-color: #9acb5b;
}
.solution .list .item .bigbox .sub-item {
  margin: 5px 0;
  position: relative;
}
.solution .list .item .bigbox .sub-item .sub-a {
  line-height: normal;
  color: #fff;
  display: flex;
  align-items: center;
  white-space: nowrap;
  font-size: 14px;
}
.solution .list .item .bigbox .sub-item:hover .sambox {
  visibility: visible;
  opacity: 1;
  max-width: 999px;
}
.solution .list .item .bigbox .sub-item .sambox {
  flex-direction: column;
  align-items: center;
  transition: all 0.5s ease-in-out;
  max-width: 0;
  visibility: hidden;
  display: flex;
  z-index: 3;
  opacity: 0;
  position: absolute;
  top: -5px;
  left: 100%;
  padding: 0 20px;
  height: auto;
  margin: auto;
  background-color: #9acb5b;
}
.solution .list .item .bigbox .sub-item .sambox .sub-sub-item {
  margin: 5px 0;
  position: relative;
}
.solution .list .item .bigbox .sub-item .sambox .sub-sub-item .sub-sub-a {
  line-height: normal;
  color: #fff;
  display: flex;
  align-items: center;
  white-space: nowrap;
  font-size: 14px;
}
.solution .list .item .bigbox .sub-item .sambox .sub-sub-item:hover .ssmbox {
  visibility: visible;
  opacity: 1;
  max-width: 999px;
}
.solution .list .item .bigbox .sub-item .sambox .sub-sub-item .ssmbox {
  flex-direction: column;
  align-items: center;
  transition: all 0.5s ease-in-out;
  max-width: 0;
  visibility: hidden;
  display: flex;
  z-index: 3;
  opacity: 0;
  position: absolute;
  top: -5px;
  left: 100%;
  padding: 0 20px;
  height: auto;
  margin: auto;
  background-color: #9acb5b;
}
.solution .list .item .bigbox .sub-item .sambox .sub-sub-item .ssmbox .sub-sub-sub-item {
  margin: 5px 0;
}
.solution .list .item .bigbox .sub-item .sambox .sub-sub-item .ssmbox .sub-sub-sub-item .sub-sub-sub-a {
  line-height: normal;
  color: #fff;
  display: flex;
  align-items: center;
  white-space: nowrap;
  font-size: 14px;
}
.solution .list .news-tit {
  display: flex;
  flex-direction: column;
  margin: 20px 20px 10px 0;
  border-bottom: 1px dashed #4a8d1a;
}
.solution .list .news-tit .news-tit-p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-weight: bold;
  font-size: 12px;
  color: #333;
  text-indent: 2em;
  position: relative;
  margin-bottom: 10px;
  transition: all 0.5s ease-in-out;
}
.solution .list .news-tit .news-tit-p::after {
  content: '';
  position: absolute;
  top: 5px;
  left: 5px;
  width: 5px;
  height: 5px;
  background-color: #ff6600;
  transform: translateY(-50%) rotate(45deg);
}
.solution .list .news-tit .news-tit-span {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  font-size: 12px;
  color: #333;
  margin-bottom: 10px;
}
.solution .list .news-tit:hover .news-tit-p {
  color: #ff6600;
}
.solution .list .news-tit:last-child {
  margin-bottom: 0;
}
.solution .first-list {
  padding: 30px 20px;
}
.solution .first-list .item {
  width: 100%;
  background: none;
  padding: 0;
}
.solution .first-list .item:last-child {
  margin-bottom: 0;
}
.solution .first-list .item .item-a {
  padding-left: 40px;
  padding-right: 20px;
  padding-bottom: 2px;
  background: url(../images/icon_06.png) 20px center no-repeat;
}
.solution .first-list .item .active {
  background-color: #9acb5b;
  color: #fff;
}
.solution .product-list {
  overflow: hidden;
  width: 100%;
  padding: 20px;
}
.solution .product-list .product-swiper {
  overflow: hidden;
  border: 5px solid #9acb5b;
  width: 100%;
}
.solution .product-list .product-swiper .product-tit {
  padding: 10% 5%;
  display: flex;
  flex-direction: column;
  width: 100%;
  box-sizing: border-box;
}
.solution .product-list .product-swiper .product-tit .product-tit-p {
  font-size: 12px;
  font-weight: bold;
  color: #333;
  margin-bottom: 10px;
}
.solution .product-list .product-swiper .product-tit .product-tit-span {
  font-size: 12px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.management {
  width: 700px;
  background: url(../images/hot_01.jpg) 2px 20px no-repeat;
  display: flex;
  align-items: end;
  flex-direction: column;
}
.management .management_swiper {
  margin: 0;
  width: 432px;
  height: 144px;
  margin-bottom: 30px;
}
.management .management_swiper .swiper-slide {
  display: flex;
  background-color: #fff;
}
.management .management_swiper .swiper-slide img {
  margin: auto;
  height: 100%;
  object-fit: contain;
}
.mr_width {
  width: 420px;
}
.mr_width .title {
  background: url(../images/tl02_back.png) no-repeat;
}
.mr_width .item-a {
  cursor: pointer;
  width: auto;
  margin-top: 10px;
  padding: 5px 0px 5px 20px;
  display: flex;
  background: url(../images/icon_06.png) 0px center no-repeat;
  transition: all 0.3s ease-in-out;
  position: relative;
  font-size: 14px;
  color: #4e6a29;
}
.mr_width .item-a:hover {
  text-decoration: underline;
}
